Hacker News new | past | comments | ask | show | jobs | submit login

This was fixed in YAML 1.2 though? So, e.g., in Python you'd just use ruamel.yaml instead of pyyaml.

That doesn't help you, of course, when using a multitude of existing systems whose yaml parsers are based on 1.1...




Guidelines | FAQ | Lists | API | Security | Legal | Apply to YC | Contact

Search: